div#container
{
   width: 928px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   font-size: 8px;
   line-height: 1.1875;
   text-align: center;
   margin: 0;
   background-color: #FFFFFF;
   color: #000000;
}
#backgroundimage
{
   height: auto;
   left: 0;
   margin: 0;
   min-height: 100%;
   min-width: 928px;
   padding: 0;
   position: fixed;
   top: 0;
   width: 100%;
   z-index: -1;
}
#indexImage11
{
   border: 0px #000000 solid;
}
#wb_index_1Text34 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_index_1Text34 div
{
   text-align: left;
}
#herdsking-mrk-startseiteImage2
{
   border: 0px #000000 solid;
}
#herdsking-mrk-startseiteImage1
{
   border: 0px #000000 solid;
}
#wb_herdsking-mrk-startseiteText4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_herdsking-mrk-startseiteText4 div
{
   text-align: left;
}
#wb_herdsking-mrk-startseiteText5 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_herdsking-mrk-startseiteText5 div
{
   text-align: left;
}
#indexLayer1
{
   background-color: transparent;
}
#indexImage3
{
   border: 0px #000000 solid;
}
#wb_indexText3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_indexText3 div
{
   text-align: left;
}
#wb_indexText6 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_indexText6 div
{
   text-align: left;
}
#wb_sm-2019bg-produktText1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_sm-2019bg-produktText1 div
{
   text-align: right;
}
#wb_sm-2019bg-produktText2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_sm-2019bg-produktText2 div
{
   text-align: right;
}
#wb_sm-2019bg-produktText3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_sm-2019bg-produktText3 div
{
   text-align: right;
}
#sm-2019bg-produktImage1
{
   border: 0px #000000 solid;
}
#wb_sm-2019bg-produktText7 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_sm-2019bg-produktText7 div
{
   text-align: left;
}
#gal
{
   border-spacing: 3px;
   width: 100%;
}
#gal .figure
{
   padding: 0px 0px 0px 0px;
   text-align: center;
   vertical-align: top;
}
#gal .figure img
{
   border: 0px #000000 solid;
}
#indexImage6
{
   border: 0px #000000 solid;
}
.ThemeindexMenuBar1Menu,
.ThemeindexMenuBar1SubMenuTable
{
   font-family: Calibri;
   font-size: 19px;
   font-weight: normal;
   color: #000000;
   text-align: left;
   padding: 0;
   cursor: pointer;
}
.ThemeindexMenuBar1MenuOuter
{
   border: 0;
}
.ThemeindexMenuBar1SubMenu
{
   position: absolute;
   visibility: hidden;
   border: 0;
   padding: 0;
   border: 0;
}
.ThemeindexMenuBar1Menu td
{
   padding: 3px 0px 3px 0px;
}
.ThemeindexMenuBar1SubMenuTable
{
   color: #FFFFFF;
   text-align: left;
   background-color: #000099;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.ThemeindexMenuBar1SubMenuTable td
{
   white-space: nowrap;
}
.ThemeindexMenuBar1MainItem
{
}
.ThemeindexMenuBar1MainItem,
.ThemeindexMenuBar1MainItemHover,
.ThemeindexMenuBar1MainItemActive,
.ThemeindexMenuBar1MenuItem,
.ThemeindexMenuBar1MenuItemHover,
.ThemeindexMenuBar1MenuItemActive
{
   white-space: nowrap;
}
.ThemeindexMenuBar1MainItemHover,
.ThemeindexMenuBar1MainItemActive
{
   color: #FFFFFF;
   background-color: #000099;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.ThemeindexMenuBar1MenuItemHover,
.ThemeindexMenuBar1MenuItemActive
{
   color: #000000;
   background-color: #FFFFFF;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.ThemeindexMenuBar1MainItem .ThemeindexMenuBar1MainItemText,
.ThemeindexMenuBar1MainItem .ThemeindexMenuBar1MainFolderText
{
   border: 1px solid transparent;
}
.ThemeindexMenuBar1MainItemHover .ThemeindexMenuBar1MainItemText,
.ThemeindexMenuBar1MainItemActive .ThemeindexMenuBar1MainItemText,
.ThemeindexMenuBar1MainItemHover .ThemeindexMenuBar1MainFolderText,
.ThemeindexMenuBar1MainItemActive .ThemeindexMenuBar1MainFolderText
{
   border: 1px solid #E6E6FA;
}
.ThemeindexMenuBar1MenuFolderLeft,
.ThemeindexMenuBar1MenuFolderRight,
.ThemeindexMenuBar1MenuItemLeft,
.ThemeindexMenuBar1MenuItemRight
{
   padding: 3px 0px 3px 0px;
}
td.ThemeindexMenuBar1MainFolderText,
td.ThemeindexMenuBar1MainItemText
{
   padding: 3px 5px 3px 5px;
}
.ThemeindexMenuBar1MenuFolderText,
.ThemeindexMenuBar1MenuItemText
{
   padding: 3px 5px 3px 5px;
}
td.ThemeindexMenuBar1MenuSplit
{
   overflow: hidden;
   background-color: inherit;
}
div.ThemeindexMenuBar1MenuSplit
{
   height: 1px;
   margin: 0px 0px 0px 0px;
   overflow: hidden;
   background-color: inherit;
   border-top: 1px solid #715D5D;
}
.ThemeindexMenuBar1MenuVSplit
{
   display: block;
   width: 1px;
   margin: 0px 7px 0px 7px;
   overflow: hidden;
   background-color: inherit;
   border-right: 1px solid #715D5D;
}
#indexImage2
{
   border: 0px #000000 solid;
}
#indexMarquee1
{
   background-color: transparent;
   border: 0px #9EA0A0 solid;
}
#wb_kopfText1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_kopfText1 div
{
   text-align: left;
}
